Subject: Re: [GIT-GUI PATCH] call prepare-commit-msg hook

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 24 Sep 2008 12:46:22 -0700

Joshua Williams <[email-masked]> wrote:
>>
>> Can you please try to put this onto my current git-gui tree?
>> I don't have the base 10d8a44 object so I can't 3-way merge
>> this in, and the patch doesn't apply cleanly anymore.
>
> Absolutely.  Here it is:

I'm not sure what happened, but any line of context got an extra
space inserted at the front of it.  I had to go rip out the extra
spaces from every line of context to get git-apply to process the
patch.

Anyway, its applied now.  Thanks.

-- 
Shawn.